title: goal version
---
## goal version



The current version of the Algorand daemon (algod)



```

goal version [flags]

```



### Options



```

  -h, --help      help for version

  -v, --verbose   Print all version info available

```



### Options inherited from parent commands



```

  -d, --datadir stringArray   Data directory for the node

  -k, --kmddir string         Data directory for kmd

```



### SEE ALSO



* [goal](../../goal/goal/)	 - CLI for interacting with Algorand



